.item {
    position: relative;
    height: 95dvh;
    width: 95dvw;
}

/*
.item img {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
*/

img#background {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(95dvh, 95dvw / 0.66);
    transform: translate(-50%, -50%);
}

img#pic0 {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(7dvh, 7dvw / 0.66);
    transform: translate(-210%, -320%);
}

img#pic1 {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(7dvh, 7dvw / 0.66);
    transform: translate(-105%, -320%);
}

img#pic2 {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(7dvh, 7dvw / 0.66);
    transform: translate(0%, -320%);
}

img#pic3 {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(7dvh, 7dvw / 0.66);
    transform: translate(105%, -320%);
}

img#pic4 {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(7dvh, 7dvw / 0.66);
    transform: translate(210%, -320%);
}

img#pic5 {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(7dvh, 7dvw / 0.66);
    transform: translate(210%, -120%);
}

img#pic6 {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(7dvh, 7dvw / 0.66);
    transform: translate(105%, -120%);
}

img#pic7 {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(7dvh, 7dvw / 0.66);
    transform: translate(0%, -120%);
}

img#pic8 {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(7dvh, 7dvw / 0.66);
    transform: translate(-105%, -120%);
}

img#pic9 {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(7dvh, 7dvw / 0.66);
    transform: translate(-210%, -120%);
}

img#cursor {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(7dvh, 7dvw / 0.66);
    transform: translate(-210%, -420%);
}

img#arrowup {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(8.5dvh, 8.5dvw / 0.66);
    transform: translate(-200%, -10%);
}

img#arrowdown {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(8.5dvh, 8.5dvw / 0.66);
    transform: translate(-200%, 120%);
}

img#arrowright {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(7.5dvh, 7.5dvw / 0.66);
    transform: translate(-75%, 65%);
}

img#arrowleft {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(7.5dvh, 7.5dvw / 0.66);
    transform: translate(-305%, 65%);
}

img#selectbutton {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(10dvh, 10dvw / 0.66);
    transform: translate(50%, 40%);
}

img#checkbutton {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(7dvh, 7dvw / 0.66);
    transform: translate(-135%, 515%);
}

img#result {
    position: absolute;
    top: 50%;
    left: 50%;
    height: min(7dvh, 7dvw / 0.66);
    transform: translate(-11%, 515%);
}

html {
    touch-action: manipulation;
}